@charset "utf8";
body {
  font-family: "DotGothic16", sans-serif !important;
  font-weight: 400 !important;
  font-style: normal !important;
  color: #fff !important;
  background-color: #000000 !important;
  background-image: url(../images/blog/toshikai-img/toshikai-bg.jpg);
}

#g-nav ul {
  border: solid 1px #ffff00 !important;
  background-image: url(../images/blog/toshikai-img/toshikai-bg.jpg);
}

#g-nav li a {
  color: #ffffff !important;
}

#g-nav li {
  color: #ffffff !important;
}

.footer-001__copyright {
  color: #ffffff !important;
}

.loop-wrap {
  background: #00000000 !important;
  border-top: solid 1px #ffff00 !important;
  border-bottom: solid 1px #ffff00 !important;
}

span.blog-tag {
  border: solid 1px #ffff00 !important;
}

div.blog-content span {
  border: solid 1px #ffff00 !important;
}

a {
  color: #d7d6d6 !important;
  text-decoration: none;
}

div.netabare {
  border: dashed 1px #ffff00 !important;
}

.type-btn li {
  border: solid 1px #ffff00 !important;
}

.type-btn li.active {
  background-color: #454545;
  color: #333;
}

p.youtube-link {
  background-color: #35758f !important;
  border: solid 1px #ffff00 !important;
  padding: 20px 30px;
  border-radius: 30px;
}

.slide-line::after {
  background-color: #ffff00 !important;
}

.openbtn {
  color: #fff !important;
  border: solid 1px #ffff00 !important;
  background-color: #35758f !important;
}

.img-pic {
  border-top: solid 1px #ffff00 !important;
  border-bottom: solid 1px #ffff00 !important;
}

.img-pic2 {
  border: solid 1px #ffff00 !important;
  box-shadow: 5px 5px 5px -3px #ffff00 !important;
}

.toshikaikun {
  width: 300px;
}

div.netabare {
  padding: 20px 50px 0px !important;
  width: fit-content;
}

@media screen and (min-width: 1080px) {
  #blog-mv-fixed {
    border-right: solid 1px #ffff00 !important;
  }
}
